Subject: Re: linux-next: manual merge of the tests tree

From: Sam Ravnborg <[email-masked]>
Date: Wed, 5 Nov 2008 07:06:31 +0100

On Wed, Nov 05, 2008 at 01:52:11PM +1100, Stephen Rothwell wrote:
> Hi Ananth,
> 
> On Wed, 15 Oct 2008 17:05:03 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > Today's linux-next merge of the tests tree got a conflicts in lib/Kconfig.debug.
> > 
> > You need to determine if this tree is ever going to be merged into Linus'
> > tree.  I am going to drop it until you decide.
> 
> Given the discussion, I am dropping the tests tree until something is
> decided.  (in which case, I assume the tree will have its conflicts with
> Linus' tree fixed up)

Agreed. We can revisit this when we have a proper framework to execute
small user space test programs.

Ananth - thanks for your effort but I will drop the tree too.

	Sam